Subject: Laser cutting question

From: [email-masked] (Greg Lewis)
Date: Mon, 10 Apr 1995 03:49:55 GMT

I'm having a live steamer main frame laser cut from hot rolled plate.
A friend of mine says the cutting will leave very hard edges that will
be tough to machine, yet the guy at the company that will do the
cutting says no. Anyone have experience with this? I'll need to
machine the axle slots and lands for valve gear brackets, and drill
holes here and there through the cut edges. I've set up the edges to
have .050 machining allowance. Perhaps I should allow more so the
edges can be rough ground through the hard spots before machining.
Anyone have experience with this? THANKS!

___________________________________________________________________
[email-masked]      	   	     They don't
Photojournalism sequence      	   	     Call this place
Department of Mass Communication   	     An institution
     and Journalism 	      	   	     For nothing
CSU Fresno, Fresno, CA 93740-0010